Subject: Re: Great IDE perf (WAS: Strange PMAC IDE performance)

From: Paul Mackerras <[email-masked]>
Date: Fri, 8 Jan 1999 13:06:03 +1100

Benjamin Herrenschmidt <[email-masked]> wrote:

> Another question about IDE: Does someone have any info about IDE ZIP
> drives ? I received a mail from someone which is having all sorts of
> trouble with a ZIP in the expansion bay. Looks like the beast is not
> correctly answering ATAPI commands sent by the driver (yeah, ATAPI, I
> thought a ZIP would be plain IDE or floppy-IDE but apparently, his drive
> is recognized as an ATAPI one).

I have an ide zip drive on my desktop G3, which appears as an ATAPI
floppy drive.  It works fine.  So it's going to take some digging to
find out why the expansion bay ZIP doesn't work. :-(

Paul.

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]